
/* The Modal (background) */
.modal {
    /*display: block;  Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow-y: hidden; /* Disable scroll */
    background-color: rgb(0,0,0,0.4); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modalsite {
    /*display: block;  Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow-y: hidden; /* Disable scroll */
    background-color: rgb(0,0,0,0.4); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


/* Modal Content/Box */
.modal-content {
	
    background-color: rgb(0,0,0,0.1);
    margin: 5% auto; /* 15% from the top and centered */
    padding: 10px;
    border: 0px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
	overflow-y: true;
}

.modalsite-content {
	
    background-color: rgb(0,0,0,0.1);
    margin: 15% auto; /* 15% from the top and centered */
    padding: 10px;
    border: 0px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
	overflow-y: true;
}

/* The Close Button */
.close {
    color: #f4791f;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
	font-size: 28px;
}

.modal h1{
	color:white;
	font-weight: bold;
}

.modal h2{
	color:white;
	font-weight: bold;
	font-size: 24px;
}
.modalsite p{
	color:white;
	text-align: justify;
    text-justify: inter-word;
	font-size: 14px !important;
}

.modalsite h1{
	color:white;
	font-weight: bold;
	font-size: 28px;
	text-align: center;
}

.modalsite h2{
	color:white;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.modalsite p{
	color:white;
	text-align: justify;
    text-justify: inter-word;
	font-size: 14px !important;
}

